Subject: acka-games-digest V3 #271
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Tuesday, February 10 1998      Volume 03 : Number 271

----------------------------------------------------------------------

Date: Tue, 10 Feb 1998 00:43:11 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: YORL update

> Alfvaen plays: giants

This is accepted and becomes a loose end.  It looks like Alfvaen may have
been thinking about They Might Be Giants as much as I was when I made
this card. :-)

Karma wrote:
> if there are giants , then they may consider, the current characters , sam
> , and the blonde small peopl , i will try to inteerupt with  *pygmy*

Hmm, this is a tough call.  While what Karma says is true, I think it's too
much of a stretch.  If there had been more of a direct comparison between
Sam and the giants in Alfvaen's story segment, I might have accepted this.
Pygmy is burned and Karma is dealt two cards.

It's still Alfvaen's turn.

/dev/joe

------------------------------

Date: Tue, 10 Feb 1998 02:48:50 -0500 (EST)
From: Joshua Herreshoff <[email-masked]>
Subject: Re: Acka: Spades Duel starting (Alfvaen)

> I'll see your 4 with a 4.

I bid 3.

------------------------------

Date: Tue, 10 Feb 1998 04:38:37 -0500 (EST)
From: Rico <[email-masked]>
Subject: Re: Acka: Spades Duel starting (Alfvaen)

On Mon, 9 Feb 1998, Joshua Herreshoff wrote:

> > I'll see your 4 with a 4.
> 
> I bid 3.

And I 2.  

- -rico

This sentance has three errers. 

------------------------------

Date: Tue, 10 Feb 1998 10:08:40 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: Spades

Alfvaen-Goldenmean have bid 7 tricks; the Sla team has bid 6.
Alfvaen was the first (4) bidder, so he has the lead to the first trick.

/dev/joe

------------------------------

Date: Tue, 10 Feb 1998 12:06:06 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Spades

> Alfvaen-Goldenmean have bid 7 tricks; the Sla team has bid 6.
> Alfvaen was the first (4) bidder, so he has the lead to the first trick.

I lead with my Ace of Hearts.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Tom Waits:Frank's Wild Years
Current Book--Michael P. Kube-McDowell:Alternities
Champagne for real friends, and real pain for sham friends.

------------------------------

Date: Tue, 10 Feb 1998 13:06:39 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Spades

On Tue, 10 Feb 1998, Aaron V. Humphrey wrote:

> 
> > Alfvaen-Goldenmean have bid 7 tricks; the Sla team has bid 6.
> > Alfvaen was the first (4) bidder, so he has the lead to the first trick.
> 
> I lead with my Ace of Hearts.
I follow with the Three of Hearts.

- -- 
Duncan C. "" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens', Cambridge, 1st Yr PhD(PMa), Graph Theory - CU SFS/RS/STS/Dip
Acka - RuneMaker ChessUmpire Senator Map-Harfer .Nomic - HP(Morpork)

------------------------------

End of acka-games-digest V3 #271
********************************